
QGIS Application - Feature request #17536

Add XYZ Tiles missing from Add Layer dialogue and Data Source Manager.

2017-11-23 11:25 AM - Harel Dan

Status: Closed

Priority: Normal

Assignee:

Category: Data Source Manager

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 25433

Description

The Add XYZ Tile layer/service only shows in the Browser panel, not in the Add Layer dialogue or the new Data Source Manager.

History

#1 - 2017-11-23 01:59 PM - Richard Duivenvoorde

This is not a bug, it is just not implemented :-)

You could move this to a 'FEATURE REQUEST', but I'm not sure if one wants to create a new button/category for it.

The reason we move to the Data Source Manager, is to get rid of all the different kind of layers and it's button's.

Another reason to not add a special button for it is, that (I think) you will only add such layers once? As those are mostly (remote) reference layers,

compared to data we open to 'use' as data?

Others?

#2 - 2017-11-24 02:43 PM - Giovanni Manghi

- Category changed from Web Services clients/XYZ to Data Source Manager

- Tracker changed from Bug report to Feature request

#3 - 2018-03-15 08:22 PM - Borys Jurgiel

- Resolution set to duplicate

- Status changed from Open to Closed

Duplicate of #16877
